Bug 441190 - No section for pot&po files updation
No section for pot&po files updation
Status: CLOSED CURRENTRELEASE
Product: Fedora Documentation
Classification: Fedora
Component: documentation-guide (Show other bugs)
devel
All Linux
low Severity low
: ---
: ---
Assigned To: Paul W. Frields
Karsten Wade
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-04-06 23:57 EDT by Noriko Mizumoto
Modified: 2008-04-09 22:39 EDT (History)
1 user (show)

See Also:
Fixed In Version: 0.4
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-04-09 22:39:01 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Noriko Mizumoto 2008-04-06 23:57:02 EDT
Hi Paul
I am not sure if this type of request should be filed, if not please change the
status.

Description of problem:
There is no section for pot and po files updation.
It would be nice if it is added :)

Version-Release number of selected component (if applicable):
Version 0.3.3 (2007-12-15)

How reproducible:
Always

Steps to Reproduce:
1. Go to http://docs.fedoraproject.org/documentation-guide/en_US/
2. There is
http://docs.fedoraproject.org/documentation-guide/en_US/sn-cvs-cvscommands.html#sn-cvs-cvscommands-commit
(for updating the source file)

  
Actual results:
The source file can be updated, however po files can not follow the change.



Expected results:
If the section is added for po files updation, it is very much appreciated.

Additional info:
Comment 1 Paul W. Frields 2008-04-09 22:39:01 EDT
I just created a new chapter in the Documentation Guide, and pushed the new
version (0.4) to the Web.  It should appear shortly at
http://docs.fedoraproject.org/documentation-guide/ .

Note You need to log in before you can comment on or make changes to this bug.